Subject: Re: Calendula growing

From: [email-masked] (Craig Brossman)
Date: Tue, 28 Feb 1995 12:17:42 -0700

In article <[email-masked]>, [email-masked] (Leslie
Rena Sims) wrote:

> Hi I am trying to grow some calendula seeds (pot marigold) .  Does anyone have
> any tips/ suggestions?  Also, how long does it take for them to sprout?.  Can
> they be grown in a west facing sunny windowsill or do they prefer outdoors?  
> Thanks
> 
> Leslie
> [email-masked]

-- 
I grew calendula last season outside. No real advice to give other than it
was easy, flowers all season long, no special watering, took dry spells
well, very pretty and easy plant to grow, and this year I have more
calendula seeds than I will be able to plant.

 ... Craig

---

From: [email-masked] (Diveanddig)
Date: 1 Mar 1995 15:16:37 -0500

Calendula are very easy and become a weed that comes up everywhere if you
are not careful.  Try the dwarf variety - they are not so ungainly. I
think it is called BONBON.  Also a double called RADIO is nice.   It is an
early plant that likes the cold weather and is one of the first annuals to
bloom in the garden if started indoors.  Will bloom all summer if
deadheaded.  Great plant.

Bill Bird , zone 6, NY

---

From: [email-masked] (Martin Tom Brown)
Date: Wed, 1 Mar 1995 10:46:07 +0000

> they be grown in a west facing sunny windowsill or do they prefer outdoors?  

Moist compost, seal in poly bag, some warmth & good light once they germinate.
Where I live (UK) they self seed every year in the same place, so you 
may be able to try just planting a few in prepared ground outside.

HTH
Regards,
-- 
Martin Brown  <[email-masked]>     __                CIS: 71651,470
Scientific Software Consultancy             /^,,)__/

---

From: [email-masked] (Beverly Erlebacher)
Date: Thu, 2 Mar 1995 17:48:01 GMT

>they be grown in a west facing sunny windowsill or do they prefer outdoors?  

Last time I grew them from seed indoors the instructions said they
would germination in 10-14 days in total darkness.  I checked after
a week and had long lanky white calendula sprouts.  They grew into
nice plants that have self-sown ever since.

They seem to like lots of sun, at least here in Toronto.  They get a
bit scrawny for me because I get too much shade in my front garden.
I don't think they would make a good windowsill plant unless you have
an awfully sunny window, but seed is cheap so its worth trying.

Btw, they can take a surprising lot of cold and light frost.

Beverly Erlebacher
Toronto, Ontario Canada